<?xml version="1.0" standalone="yes"?>
<skill id="46786">
  <title><![CDATA[7.2 Szavak írása a szövegdobozba]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a szövegdoboz belsejébe.]]></text>
      <img_name>Images/46786_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Amikor a kurzor villogni kezd a szövegdobozon belül, írhatunk.]]></text>
      <img_name>Images/46786_1.jpg</img_name>
    </step>
  </steps>
</skill>